package es.uv.saic.dto;

import es.uv.saic.domain.Usuari;

public class UsuariDTO {
    private String usuari;
	private String clau;
    
    public UsuariDTO(Usuari usuari) {
        this.usuari = usuari.getUsuari();
        this.clau = usuari.getClau();
    }

    public String getUsuari() {
        return usuari;
    }
    public void setUsuari(String usuari) {
        this.usuari = usuari;
    }
    public String getClau() {
        return clau;
    }
    public void setClau(String clau) {
        this.clau = clau;
    }
}
